Subject: [Fenics] Server down: hardware problems or break-in

From: Anders Logg <[email-masked]>
Date: Wed, 23 Jan 2013 12:26:34 +0100

Something went seriously wrong with fenicsproject.org this morning.
The buildbot started complaining and we spotted some suspicious
activity when logging into the server. It's now offline and we're
working to find out what went wrong and how to fix it.

--
Anders